@charset "utf-8";
/* CSS Document */

#text_h001 {
	font-size: 12px;
	font-weight: lighter;
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
}
#stage {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#ti {
	position: absolute;
	left: 0px;
	bottom: 20px;
}
#15tn {
	position: absolute;
	left: 0px;
	top: 0px;
}


/* ************************** */

#foot  {
	height: 250px;
	width: 100%;
	float: left;
	background-color: #80450D;
}
#foot #foot-text {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 250px;
	position: relative;
	background-image: url(../image/all/footer-1.jpg);
	background-repeat: no-repeat;
}
#foot-text #foot_01 {
	list-style-type: none;
	position: absolute;
	font-size: 14px;
	line-height: 30px;
	top: 10px;
	left: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#foot_01 li a {
	color: #06F;
	text-decoration: none;
}
#foot_01 li a img {
	margin-right: 5px;
}

#foot_01 li a:hover {
	color: #0CF;
}
#foot_02 {
	font-size: 16px;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: absolute;
	right: 10px;
	top: 30px;
	text-align: right;
	width: auto;
	line-height: 30px;
}
#foot_02 span {
	font-size: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	line-height: 40px;
}
#copyright {
	position: absolute;
	text-align: right;
	font-size: 14px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #FFF;
	bottom: 5px;
	height: 20px;
	right: 10px;
}
